Bug 133316 - Building mozilla fails on ppc
Building mozilla fails on ppc
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-09-22 23:35 EDT by Christopher Aillon
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-06 06:43:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
build log, bzip2'd (110.66 KB, application/x-bzip2)
2004-09-22 23:38 EDT, Christopher Aillon
no flags Details

  None (edit)
Description Christopher Aillon 2004-09-22 23:35:24 EDT
Log coming.
Comment 1 Christopher Aillon 2004-09-22 23:38:52 EDT
Created attachment 104164 [details]
build log, bzip2'd
Comment 2 Colin Charles 2004-10-09 00:03:54 EDT
Last good Mozilla build on ppc = mozilla-1.7.2-0.3.0.ppc.rpm
Current Rawhide build = mozilla-1.7.3-11.i386.rpm

Could there be some -fPIC issues, with gcc causing the error (I
haven't looked at the log)
Comment 3 Colin Charles 2004-12-06 06:29:05 EST
mozilla-1.7.3-17.ppc.rpm was in FC-3 ppc tree, so I'm guessing this issue has
been fixed. caillon, please verify, and probably bug can be closed.
Comment 4 Christopher Aillon 2004-12-06 06:43:45 EST
yeah

Note You need to log in before you can comment on or make changes to this bug.